item.mcheli:gltd.name=GLTD:Ground Laser Target Designator
item.mcheli:chain.name=Chain
item.mcheli:parachute.name=Parachute
item.mcheli:container.name=Container
item.mcheli:uav_station.name=UAV Station
item.mcheli:fim92.name=FIM-92 Stinger
item.mcheli:fim92_bullet.name=FIM-92 Stinger missile
item.mcheli:ec665.name=EC665 Tiger UHT
item.mcheli:ah-6x.name=Boeing AH-6
item.mcheli:ka-27.name=Ka-27 Helix
item.mcheli:bell47g.name=Bell47G
item.mcheli:ch47.name=CH47 chnuke
item.mcheli:sh-60.name=SH60 Seahawk
item.mcheli:ah-6.name=AH-6 Killer Egg
item.mcheli:mh-6.name=MH-6 Little Bird
item.mcheli:bell47gf.name=Bell47G float
item.mcheli:ah-64.name=AH-64 Apache
item.mcheli:bell206l.name=Bell 206L LongRanger
item.mcheli:mi-24.name=Mi-24V HindE
item.mcheli:harrier_en.name=British Aerospace Harrier II
item.mcheli:a-10.name=A-10 Thunderbolt II
item.mcheli:mv-22.name=MV-22 Osprey
item.mcheli:mq-9.name=MQ-9 Reaper
item.mcheli:f1m.name=F1M Pate
item.mcheli:emb314.name=Embraer EMB 314 Super Tucano
item.mcheli:cessna172.name=Cessna 172
item.mcheli:n1k1.name=Rex N1K1
item.mcheli:us-2.name=US-2
item.mcheli:harrier.name=AV-8B Harrier II
item.mcheli:a6m2.name=ZERO type21
item.mcheli:15.5.name=15.5cmCanon
item.mcheli:12.7s.name=12.7cmAACanon chield
item.mcheli:46.name=46cmCanon
item.mcheli:mk15.name=Mk.15 Phalanx
item.mcheli:oto76mm.name=Oto Melara 76 mm gun
item.mcheli:12.7.name=12.7cmGun
item.mcheli:25mmaamg.name=25mmMachineGun
item.mcheli:searam.name=Mk.15 mod.31 SeaRAM
